Bug 13815 - [FR] focus on 'Next'
: [FR] focus on 'Next'
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-lilo)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-12-27 18:55 by
Modified: 2010-11-03 15:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-27 18:55:50
Было бы здорово по умолчанию ставить фокус на "Далее".  Почти весь остальной
инсталер проходится пробелом :)
------- Comment #1 From 2007-12-27 19:00:26 -------
Патч привествуется :)
------- Comment #2 From 2007-12-27 22:15:41 -------
Слабо :-)  Я пока совсем не представляю, где и какие ручки для фокуса.  Но в
большинстве других модулей он именно там сразу и стоит, где надо.
------- Comment #3 From 2007-12-28 11:48:14 -------
(In reply to comment #2)
> где и какие ручки для фокуса
focus у любого виджета

------- Comment #4 From 2007-12-28 11:53:46 -------
tab-order WID - порядок фокуса у этого -- после виджета WID
tab-index N - порядковый номер фокуса в пределах родительского виджета
Это может не работать, если Стас не добавил в alterator
------- Comment #5 From 2008-04-03 16:34:48 -------
Зерг, а как поставить фокус именно на "Next"? Оно же идёт как action.
------- Comment #6 From 2008-05-08 19:22:41 -------
Я этим модулем больше не занимаюсь.
На нового разработчика.

Reassign => slazav@
------- Comment #7 From 2010-11-03 15:32:03 -------
Видимо, alterator-lilo следует считать заброшенным.
На nobody@
------- Comment #8 From 2010-11-03 15:36:58 -------
Тогда уж WONTFIX